This is a migrated thread and some comments may be shown as answers.

Plans for requirements

1 Answer 49 Views
TFS Integration
This is a migrated thread and some comments may be shown as answers.
This question is locked. New answers and comments are not allowed.
Shane Milton
Top achievements
Rank 2
Shane Milton asked on 14 Apr 2010, 01:48 AM
Some of the current requirements seem... odd. Such as SQL Express (rather than pointing to any SQL instance we want), Team Explorer, and IIS 6 Compatability Mode. I know this is still very much in beta so odd requirements are fine for now. But I want to know - are these requirements going to be cleaned up in the future?

-Shane

1 Answer, 1 is accepted

Sort by
0
Robert Régnier
Telerik team
answered on 15 Apr 2010, 03:02 AM
Hello Shane,

Thanks for the feedback.  Regarding SQL Server Express, we are looking towards providing more options such as pointing to an existing SQL Server instance for the next release.  We are also going to try and remove the IIS6 Compatiblity mode and attempt to streamline the installation as much as possible.

Regarding the need for Team Explorer, the TFS synchronization capabilities of TeamPulse require this in order to to interact with TFS using the published object model.  I'm afraid this requirement will be with us for a little while yet.

All the best,
Robert Regnier
the Telerik team

Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items.
Tags
TFS Integration
Asked by
Shane Milton
Top achievements
Rank 2
Answers by
Robert Régnier
Telerik team
Share this question
or